
#stacks_in_332_page95 {
	margin:  2px;
}

#stacks_in_334_page95 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_334_page95 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_334_page95 {
	margin: 0px 2px 15px 2px;
}

#stacks_in_336_page95 {
	margin:  2px;
}

#stacks_in_339_page95 {
	margin: 20px 30px 0px 2px;
}

#stacks_in_341_page95 {
	margin: 2px 2px 15px 2px;
}

#stacks_in_343_page95 {
	margin: 2px 2px 15px 2px;
}

#stacks_in_345_page95 {
	margin:  2px;
}
